Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1277 - floppy error from kernel
Summary: floppy error from kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 13:58 UTC by Frank Sweetser
Modified: 2017-03-07 18:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 05:55:53 UTC


Attachments (Terms of Use)

Description Frank Sweetser 1999-02-22 13:58:41 UTC
tried on 2 sparc ipc's, prom versions 1.6 and 2.4.  after
booting, the kernel prints out that the floppy io port
0xfe005000 is already in use just before prompting for
the ramdisk.  the floppy fails to eject. manually ejecting
the boot floppy, inserting the ramdisk, and hitting enter
results in the same error message.  after a couple of tries,
the kernel panics can't mount root FS.

Comment 1 Cristian Gafton 1999-03-21 14:39:59 UTC
assigned to msw

Comment 2 Matt Wilson 1999-04-01 05:55:59 UTC
fixed in today's cut.

Comment 3 openshift-github-bot 2017-03-07 18:03:37 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/f11890ba068af6438d90fab7b02b7e35171585f0
Merge pull request #1316 from sg00dwin/collapse-link-issue1277

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.